node_modules
.DS_Store
dist
dist-ssr
*.local
.vscode

# Editor directories and files
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

package-lock.json
pnpm-lock.yaml
.vscode/extensions.json
.vscode/settings.json
